
[data-novi-id="18"]{
  color: rgb(0, 1, 8);
}
[data-novi-id="16"]{
  color: rgb(0, 1, 8);
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="10"]{
  font-size: 38px;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-size: 38px;
}
[data-novi-id="5"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="4"]{
  font-size: 40px;
}
[data-novi-id="3"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="2"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="1"]{
  color: rgb(8, 8, 8);
  font-weight: 700;
}
[data-novi-id="0"]{
  font-size: 40px;
}
